<?xml version="1.0" encoding="UTF-8" ?>
<module>
	<name>mynewsletter</name>
	<displayName><![CDATA[My Bloque boletines]]></displayName>
	<version><![CDATA[2.6.3]]></version>
	<description><![CDATA[Bloque para realizar la suscripcion a boletines.]]></description>
	<author><![CDATA[Fabian Morales]]></author>
	<tab><![CDATA[front_office_features]]></tab>
	<confirmUninstall><![CDATA[¿Está seguro de querer eliminar todos sus contactos?]]></confirmUninstall>
	<is_configurable>1</is_configurable>
	<need_instance>0</need_instance>
	<limited_countries></limited_countries>
</module>